Incidents/Auto Pause Transient Alerts (APTA)
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
incidentIDstringRequired
Responses
200
The request has succeeded.
application/json
400
The server could not understand the request due to invalid syntax.
application/json
401
Access is unauthorized.
application/json
402
Client error
application/json
403
Access is forbidden.
application/json
404
The server cannot find the requested resource.
application/json
409
The request conflicts with the current state of the server.
application/json
422
Client error
application/json
500
Server error
application/json
502
Server error
application/json
503
Service unavailable.
application/json
504
Server error
application/json
put/v3/incidents/{incidentID}/mark-as-non-transient
PUT /v3/incidents/{incidentID}/mark-as-non-transient HTTP/1.1
Host: api.squadcast.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": {
"message": "text"
}
}Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
incidentIDstringRequired
Responses
200
The request has succeeded.
application/json
400
The server could not understand the request due to invalid syntax.
application/json
401
Access is unauthorized.
application/json
402
Client error
application/json
403
Access is forbidden.
application/json
404
The server cannot find the requested resource.
application/json
409
The request conflicts with the current state of the server.
application/json
422
Client error
application/json
500
Server error
application/json
502
Server error
application/json
503
Service unavailable.
application/json
504
Server error
application/json
put/v3/incidents/{incidentID}/mark-as-transient
PUT /v3/incidents/{incidentID}/mark-as-transient HTTP/1.1
Host: api.squadcast.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": {
"message": "text"
}
}Last updated